Subject: bug#12510: 24.2.50; on OS X, using source code pro truetype font crashes emacs (opentype version just doesn't display)

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 04 Feb 2014 18:10:21 -0800

Jan Djärv <[email-masked]> writes:

> I can not reproduce this, I can use Source Code Pro, OTF just fine (not that I like how the font looks).
>
> Can you catch that error while running Emacs in the debugger?

More information was requested a year ago, but no further progress seems
to have been made.  I'm closing this bug report now, but if this problem
still persists, please reopen it.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/